
/*公共*/
@charset "utf-8";
.div_line_t{ background:#EB1704; width:100%; height:175px; margin:0 auto; overflow:hidden;}
.div_line_t2{ width:1020px; height:140px; margin:0 auto; margin-top:15px; background:url(../lab/top.jpg) center  no-repeat;}

.div_line_d{ background:#FFBDBD; width:100%; height:auto; margin:0 auto; margin-top:12px; text-align:center;}
.div_line_d a{ text-decoration:none; list-style:40px; color:#000;}
.div_line_d a:hover{ color:#F00;}

.div_line_c{ background:#FFF; width:1090px; height:10px; margin:0 auto;}

.news_lab{FONT-SIZE: 12px; COLOR: #61A5DC; FONT-FAMILY: Webdings}

.clear{ clear:both;}
.left_mar{ margin-left:12px;}

.cen_min{ min-height:565px;}

.lab_min{ margin-top:12px;}

.ab_img{ font-size:12px;}
.ab_img img{ width:320px; height:150px; margin-top:10px; margin-bottom:5px; text-align:center; border-radius:10px;/*圆角*/}

.ab_img1{ font-size:12px; font-family:'宋体';}
.ab_img1 img{ width:370px; height:150px; margin-top:10px; text-align:center; border-radius:10px;/*圆角*/ }

.ab_img2{ font-size:12px;}
.ab_img2 img{ width:320px; height:150px; margin-top:10px; margin-bottom:10px; text-align:center; border-radius:10px;/*圆角*/}


/*公共*/


/*dh*/
.dh{background:url(/lab/dh.jpg) repeat-x; height:41px; text-align:center;}
.dh tr td a{ font-size:14px; font-weight:bold; text-decoration:none; color:#FFF000;}
.dh tr td a:hover{ color:#FFF000;}
.dh_bg{ width:100%; height:41px; background:url(/lab/dh.jpg) repeat-x; text-align:center;}

/*导航下拉效果*/
.nav{ width:1070px;height:41px; margin:0 auto;}
/*.nav_le{ width:4px; height:35px; float:left;}*/
.nav_mi{ width:1070px; height:41px;float:left; }
/*.nav_ri{ width:4px; height:35px; float:left;}*/
.nav_mi a.bn{ background:none; text-decoration:none; }
.nav_mi li{ _display:inline; position:relative; height:41px; z-index:1008; text-align:center;} /*鼠标经过的时候*/

.bn{ min-width:107px; margin:0 auto; float:left; background:url(../lab/dh1.jpg) no-repeat;}

.nav_mi a{font-size:14px; color:#FFF000; font-weight:bold; float:none;/*_display:inline-block;*/height:41px; 
line-height:41px; vertical-align:middle; text-align:center; font-family:'Arial'; text-decoration:none;}

.nav_mi a:hover {font-size:14px; color:#000; float:none;/*_display:inline-block;*/height:41px; 
line-height:41px; vertical-align:middle; text-align:center; }

.nav_mi li:hover{ background:url(../lab/dh2.jpg) no-repeat;} /*鼠标经过的时候*/
.nav_mi li dl{ display:none; position:absolute; left:0; top:41px; background-color:#EB1704; filter:alpha(opacity=90); -moz-opacity:0.9;  opacity: 0.9; filter:alpha(opacity=85);   /*filter : progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=50,finishOpacity=100);*/} /*鼠标经过下拉的距离*/
.nav_mi li dl dd:hover{background-color:#cf0400;}


.nav_mi li dl dd a{ background:none; font-size:14px; color:#FFF; font-weight:normal; height:28px; line-height:28px; padding:0 8px 0 8px;} 
.nav_mi li dl dd a:hover {color:#000;  float:none;/*_display:inline-block;*/height:28px; line-height:28px; vertical-align:middle;
 text-align:center; text-decoration: none; display:block; }
.nav_mi li{min-width:107px; margin:0 auto !important; display:inline-block !important;}
.nav li dl{min-width:107px; white-space:nowrap; }


/*dh*/


/*动画*/
.flash{ width:100%; height:400px; margin:0 auto; margin-top:0px; text-align:center;}

/*动画一*/
		.slideBox{ min-width:100%; height:400px; margin:0 auto; float:left;  overflow:hidden; position:relative;}
		.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:45%; bottom:5px; z-index:1; }
		.slideBox .hd ul{ overflow:hidden; zoom:1; float:left; list-style:none}
		.slideBox .hd ul li{ float:left; margin-left:10px; border:0px; border-radius:10px;  width:10px; height:10px; line-height:10px; text-align:center; background:#D2D2D2; cursor:pointer; }
		.slideBox .hd ul li.on{ background:#f00; color:#fff; }
		.slideBox .bd{ position:relative; z-index:0; height:400px; overflow:hidden;   }
		.slideBox .bd li{ zoom:1; vertical-align:middle; }
		.slideBox .bd img{ min-width:100%;  height:400px; display:block;  border:0px;  }

		/* 下面是前/后按钮代码，如果不需要删除即可 */
		.slideBox .prev,
		.slideBox .next{ position:absolute; left:3%; top:50%;  display:block; width:55px; height:55px; background:url(images/ping0.png) no-repeat;background-position: 0 0; filter:alpha(opacity=50);opacity:0.5;   }
		.slideBox .next{ left:auto; right:50px; background-position:right 0px;}
		.slideBox .prev:hover,
		.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
		.slideBox .prevStop{ display:none;  }
		.slideBox .nextStop{ display:none;  }

/*动画一*/





/*top*/
.top_con{ font-family:'微软雅黑';}
.top_con a{ text-decoration:none; color:#202020; }
.top_con a:hover{ color:#EA7500;}

.top_con2{ font-size:12px; font-family:'微软雅黑';}
.top_con2 a{ text-decoration:none; color:#202020;}
.top_con2 a:hover{ color:#EA7500;}
/*top*/

/*首页内容*/
.home_center{ width:1090px; background-color:#FFF; }

.home_left{ width:1090px; float:left; background:#FFF; overflow:hidden; }
.home_left2{ width:820px; float:right; background:#FFF; overflow:hidden; }

/*标题和更多---更多*/
a.more{ height:15px; width:57px; line-height:15px; display:inline-block; float:right; margin-right:30px; margin-top:12px; }
a.more img:hover{  display:inline-block;}

a.more3{ height:15px; width:57px; line-height:15px; display:inline-block; float:right; margin-right:15px; margin-top:12px; }
a.more3 img:hover{  display:inline-block;}

a.more2{ height:15px; width:57px; line-height:15px; display:inline-block; float:right; margin-right:20px; margin-top:12px; }
a.more2 img:hover{  display:inline-block;}

.span1{ width:200px; height:38px; display:inline-block; float:left; text-indent:0px; margin-left:5px; font-size:16px !important;}
.span2{ width:308px; height:38px; display:inline-block; float:left; text-indent:10px;}




/*首页关于我们联系方式*/

.home_about1{width:400px; height:510px;  border:1px solid #d2d2d2; float:left; overflow:hidden;}
.home_about1_li{ width:100%; height:38px; background:url(/lab2/h_hh2.jpg) no-repeat; margin:0px; padding:0px; line-height:34px; font-size:14px; font-weight:bold; color:#FFF000; }
.home_about1 li{width:400px; overflow:hidden;}
.home_about1_li2{ font-size:12px; color:#333333; line-height:25px;}

.home_about3{width:260px; height:510px;  border:1px solid #d2d2d2; float:right; overflow:hidden;}
.home_about3_li{ width:100%; height:38px; background:url(/lab2/h_hh2.jpg) no-repeat; margin:0px; padding:0px; line-height:34px; font-size:14px; font-weight:bold; color:#FFF000; }
.home_about3 li{width:260px; overflow:hidden;}
.home_about3_li2{ font-size:12px; color:#333333;}
.home_about3_li2 img{ text-align:center; margin-top:10px; }
/*关于我们框架*/

.ple{height:100px; line-height:30px; margin-right:2px; margin-bottom:3px; float:left;}
.ple a{height:100px; line-height:100px; display:inline-block;}
.ple img{ border-radius:3px; }

.home_ple{ width:260px; float:left; overflow:hidden;}
.home_ple li{ width:260px; height:100px; }

.home_about{ width:257px; height:394px; border:1px solid #d2d2d2;  float:left; overflow:hidden; }
.home_about_li{ width:100%; height:38px; background:url(../lab2/h_hh2.jpg) no-repeat; line-height:38px; font-size:14px; font-weight:bold; color:#FFF000; text-indent:20px;}
.home_about li{width:257px; overflow:hidden;}
.home_about_lileft{ width:100%; height:61px; background:url(../lab2/about_lab1.jpg) no-repeat; }
.home_news_li{ width:257px; height:61px; background:url(/lab2/news_lab.jpg) no-repeat; margin:0px; padding:0px; line-height:34px; font-size:14px; font-weight:bold; color:#FFF; }
.home_case_li{ width:257px; height:61px; background:url(/lab2/case_lab.jpg) no-repeat; margin:0px; padding:0px; line-height:34px; font-size:14px; font-weight:bold; color:#FFF; }
.home_pro_li8{ width:257px; height:61px; background:url(/lab2/pro_lab.jpg) no-repeat; margin:0px; padding:0px; line-height:34px; font-size:14px; font-weight:bold; color:#FFF; }

.home_about8{ width:353px; height:440px; border:1px solid #d2d2d2;  float:left; overflow:hidden;   /*border-top-left-radius:10px; border-top-right-radius:10px;圆角*/}
.home_about8_li{ width:353px; height:38px; background:url(/lab2/h_hh2.jpg) no-repeat; margin:0px; padding:0px;  line-height:38px; font-size:16px; color:#FFF000;  font-family:'微软雅黑'; text-indent:10px;}
.home_about8 li{width:353px; overflow:hidden;}
.home_about8_li2{  color:#8A8A8A; line-height:25px; width:320px;}
.home_about8_li2 a{  height:30px; display:inline-block; text-decoration:none; color:#313131;}
.home_about8_li2 a:hover{ color:#F60;}


.home_about88{ width:353px; height:520px; border:1px solid #d2d2d2;  float:left; overflow:hidden;  /*border-top-left-radius:10px; border-top-right-radius:10px;圆角*/}
.home_about88_li{ width:353px; height:38px; background:url(/lab2/h_hh2.jpg) no-repeat; margin:0px; padding:0px;  line-height:38px; font-size:16px; color:#FFF000;  font-family:'微软雅黑'; text-indent:10px;}
.home_about88 li{width:353px; overflow:hidden;}
.home_about88_li2{  color:#8A8A8A; line-height:25px; width:320px;}
.home_about88_li2 a{  height:30px; display:inline-block; text-decoration:none; color:#313131;}
.home_about88_li2 a:hover{ color:#F60;}



.home_about2{ width:320px; height:305px; border:1px solid #6cace3;  float:left; overflow:hidden;}
.home_about2_li{ width:320px; height:34px; background:url(/images/pro_lab.jpg) no-repeat; line-height:34px; font-size:14px; font-weight:bold; color:#FFF; }


/*产品框架*/
.home_pro{width:818px; border:1px solid #d2d2d2;  float:left; margin-top:0px; overflow:hidden;}
.home_pro_li{ width:818px; height:34px; background:url(/images/pro_lab.jpg) no-repeat; line-height:34px; font-size:14px; font-weight:bold; color:#FFF; }

.home_pro2{width:1088px; height:260px; border:1px solid #d2d2d2; margin:0 auto; margin-top:12px;}
.home_pro_li2{ width:1088px; height:38px; background:url(/lab2/h_h.jpg) no-repeat; line-height:38px; font-size:16px; color:#FFF000;  font-family:'微软雅黑'; text-indent:20px;}


.home_pro3{width:810px; border:1px solid #6cace3; margin:0 auto; margin-top:12px; height:203px; overflow:hidden;}
.home_pro_li3{ width:818px; height:38px; background:url(../lab2/h_h.jpg) no-repeat; line-height:38px; font-size:16px; color:#FFF000;  font-family:'微软雅黑'; text-indent:20px;}

.home_pro4{ width:818px; height:auto; border:1px solid #d2d2d2;  float:right; overflow:hidden; /*border-top-left-radius:10px; border-top-right-radius:10px;*/}
.home_pro4_li{ width:818px; height:38px; background:url(/lab2/h_p_lab.jpg) no-repeat; line-height:38px; font-size:14px; font-weight:bold; color:#FFF000; }
.home_pro4 li dd{ float:left; margin-top:15px; margin-left:10px; height:178px; }
.home_pro4 li .divbt{ font-size:14px; font-weight:bold; color:#DB1202; }
.home_pro4 li .divbts{ font-size:12px; color:#8A8A8A; line-height:20px; }
.home_pro4 li .dd1{ border:0px solid #acbebf; padding:1px; }
.home_pro4 li .dd2{ width:200px; font-size:12px; line-height:23px; color:#414141;}
.home_pro4 li .dd2 span{ width:200px; font-size:12px; line-height:20px; color:#414141;}
.home_pro4_li3{ width:530px; text-align:right; padding-right:20px;}

/*首页产品*/
.homeprolab{ width:380px; margin:15px 0 2px 20px; float:left;}
.homeproimg{width:175px; height:175px; float:left;}
.homeprobt{width:200px; line-height:20px; text-align:left; float:right; font-size:14px; font-weight:bold; color:#DB1202; margin-bottom:5px;}
.homeprobtin{width:200px; line-height:20px; text-align:left; float:right; font-size:12px; color:#8A8A8A;}




.home_pro5{ width:259px; height:734px; border:1px solid #d2d2d2;  float:left; overflow:hidden; border-top-left-radius:10px; border-top-right-radius:10px;}
.home_pro5_li{ width:259px; height:44px; background:url(/lab2/h_p_lab.jpg) no-repeat; line-height:44px; font-size:14px; font-weight:bold; color:#FFF; }
.home_pro5_li2{ width:258px; height:62px; background:url(/lab2/h_seach.jpg) no-repeat; line-height:44px; font-size:14px; font-weight:bold; color:#FFF; }
.home_pro5_li3{ width:258px; height:45px; background:url(/lab2/h_contact.jpg) no-repeat; margin-top:5px;  }
.home_pro5_li4{ width:257px; height:83px; background:url(/lab2/h_c_m.jpg) no-repeat; margin-top:12px; }
.home_pro5_li5{ width:250px; height:84px; background:url(/lab2/h_400.jpg) no-repeat; margin-top:12px; }
.home_pro5_li6{ width:250px; height:200px; line-height:22px; font-size:16px; /*font-weight:bold;*/ color:#000; font-family:'微软雅黑'; margin-top:5px; }
.home_pro5_li7{ width:258px; height:45px; background:url(/lab2/h_wx.jpg) no-repeat; margin-top:5px;  }
.home_pro5_li8{ width:156px; height:153px; background:url(/lab2/h_wx2.jpg) no-repeat; margin-top:5px;  }

.contact_pro5_li3{ width:257px; height:38px; background:url(/lab2/h_hh2.jpg) no-repeat; margin-bottom:10px; font-size:14px; color:#FFF000; font-weight:bold; text-indent:20px; line-height:38px;}



/*友情链接框架*/
.home_link{width:1090px; height:30px; margin:0 auto;  text-align:left;}
.home_link_li{ width:66px; height:30px; line-height:30px; color:#000000; font-size:12px; text-align:left; float:left;}
/*---友情链接文字类*/
.d_link{ height:30px; line-height:30px;}
.d_link a{ margin-right:10px; height:30px; line-height:30px; display:inline-block; text-decoration:none; color:#282828;}
.d_link a:hover{ color:#F60;}



/*左边框架*/
.home_right1{ width:260px; float:left; margin-left:0px; text-align:left; float:left;}
.home_right{ width:259px; float:left; margin-left:0px;}
.home_right_news{ width:257px; border:1px solid #d2d2d2; overflow:hidden; float:left; }
.home_right_news_lab{ height:33px; background:url(/images/home_news_lab.jpg) repeat-x; text-align:center; font-size:12px;
 font-weight:bold; color:#FFF; line-height:33px; }

/*首页内容*/

/*首页关于我们内容*/

.cen_pandding{ padding:5px;}
.cen_hidden{ overflow:hidden; min-height:270px;}
.cen_hidden img { border:3px solid #D7ECFD;}

/*子页关于我们*/
.cen_ab_pandding{ padding:25px; min-height:565px; line-height:25px;}
.cen_ab_pandding img { border:3px solid #FFFFFF;}
.cen_ac_pandding{ padding:10px; min-height:565px;}
.cen_ab_pandding1{ padding:20px; min-height:550px; line-height:25px;}

/*首页关于我们内容*/



/*新闻列表*/
.news_left{width:257px; border:1px solid #d2d2d2; overflow:hidden; float:left; margin-top:12px;}
.news_list{ height:30px; line-height:30px; margin:0 10px; padding:0px; border-bottom:1px dashed #C2C2C2; color:#535353; overflow:hidden;}
.news_list a{ width:76%; height:30px; display:inline-block; text-decoration:none; color:#313131;}
.news_list a:hover{ color:#F60;}
.news_list1{ height:30px; line-height:30px; margin:5px 30px; padding:0px; border-bottom:1px dashed #C2C2C2; color:#535353; overflow:hidden;}
.news_list1 a{ width:85%; height:30px; display:inline-block; text-decoration:none; color:#313131;}
.news_list1 a:hover{ color:#F60;}

.news_list_r{ height:34px; line-height:34px; color:#333333; background:url(/lab2/lb_lab.jpg) no-repeat; text-indent:15px;}
.news_list_r:hover{ background:url(/lab2/lb_lab2.jpg) no-repeat;}
.news_list_r a{ width:100%; height:37px; display:inline-block; text-decoration:none; color:#DB1202; font-size:14px; font-weight:bold;}
.news_list_r a:hover{ color:#000;}

/*新闻内容*/
.new_ny_lab{ width:745px; height:34px; background:url(/images/pro_lab.jpg) no-repeat; line-height:34px; font-size:14px; font-weight:bold; color:#FFF;}
.new_show_bt{ font-size:14px; font-weight:bold; color:#333333; line-height:30px; text-align:center; width:800px; display:block; height:30px; overflow:hidden;} 
.new_show_k{ padding:10px;}
.new_show_date{ font-size:12px; color:#5D5D5D;  width:816px; display:block; text-align:center;height:20px;}
.new_show_line{ border-bottom:1px dashed #808080;}
.new_show_ny{font-size:12px; color:#5D5D5D; width:760px; padding:20px; word-break: break-all; -moz-hyphens: auto; hyphens: auto; float:left;}

/*新闻列表*/


/*产品列表*/
.pro_lia{ overflow:hidden; }
.pro_list{width:222px;  text-align:center; float:left; margin-left:35px; margin-top:30px; /*border:1px solid #EEE;*/  }
.pro_list a{ width:222px;  display:inline-block; text-decoration:none; color:#373737; font-size:14px;}
.pro_list a:hover{ color:#000; text-align:center;}
.pro_list img{ border:1px solid #E6E6E6; text-align:center;}


.pro_list2{width:235px; height:165px;  text-align:center; float:left; margin-left:10px; margin-top:23px; /*border:1px solid #EEE;*/  }
.pro_list2 a{ width:235px;  display:inline-block; text-decoration:none; color:#000;}
.pro_list2 a:hover{ color:#F60;}
.pro_list2 img{ border:1px solid #E6E6E6;}


.bt_txt{height:35px; background-color:#E6E6E6; line-height:35px; margin-top:3px; width:222px; font-weight:bold; font-size:12px; }
.bt_txt2{height:16px; background-color:#E6E6E6; line-height:16px; margin-top:2px;}


/*产品列表*/



/*down*/

.div_down{width:100%; padding-top:15px; padding-bottom:20px; background-color:#EB1704; text-align:center; color:#FFF996; line-height:25px; }
.div_down a{ color:#FFF996; line-height:20px; }
/*down*/


/*产品滚动*/
.picMarquee-left{ width:1050px; height:220px;  overflow:hidden; margin-left:20px;}
.picMarquee-left .bd{padding-top:15px;}
.picMarquee-left .bd ul{ height:200px; overflow:hidden;}
.picMarquee-left .bd ul li{width:200px; height:200px; margin:0 8px; float:left;  text-align:center;  }
.picMarquee-left .bd ul li img{ width:200px; height:160px; display:block; border:#0000FF 0px solid; }
.picMarquee-left .bd ul li a{ text-decoration:none; color:#000000;}
.picMarquee-left .bd ul li a:hover{ color:#FF8000;}
/*产品滚动*/



/*产品滚动2*/
.picMarquee-left2{ width:1050px; height:220px;  overflow:hidden; margin-left:20px;}
.picMarquee-left2 .bd{padding-top:15px;}
.picMarquee-left2 .bd ul{ height:200px; overflow:hidden;}
.picMarquee-left2 .bd ul li{width:200px; height:200px; margin:0 8px; float:left;  text-align:center;  }
.picMarquee-left2 .bd ul li img{ width:200px; height:160px; display:block; border:#0000FF 0px solid; }
.picMarquee-left2 .bd ul li a{ text-decoration:none; color:#000000;}
.picMarquee-left2 .bd ul li a:hover{ color:#FF8000;}
/*产品滚动*/

/*产品滚动2*/
.picMarquee-left3{ width:1050px; height:220px;  overflow:hidden; margin-left:20px;}
.picMarquee-left3 .bd{padding-top:15px;}
.picMarquee-left3 .bd ul{ height:200px; overflow:hidden;}
.picMarquee-left3 .bd ul li{width:200px; height:200px; margin:0 8px; float:left;  text-align:center;  }
.picMarquee-left3 .bd ul li img{ width:200px; height:160px; display:block; border:#cdcdcd 1px solid; }
.picMarquee-left3 .bd ul li a{ text-decoration:none; color:#000000;}
.picMarquee-left3 .bd ul li a:hover{ color:#FF8000;}
/*产品滚动*/



/*路径*/
.lj_web{ font-family:'微软雅黑'; }
.lj_web a{ text-decoration:none; color:#000;}
.lj_web a:hover{ color:#F30;}

/*路径*/


/*首页产品类别*/
.home_lb{ width:1090px; margin:0 auto; padding:0px; margin-top:12px;}
.home_lb_li{ width:109px; height:30px; background-color:#ff7412; color:#000; 
border:0px solid #ff7412; border-radius:10px; float:left; margin-left:10px; margin-top:6px; text-align:center;}
.home_lb_li a{ line-height:30px; text-decoration:none; color:#FFF; font-family:'微软雅黑'; }

a.Smasma { font-size:12px; color:#666; line-height:20px; padding:3px; margin-left:25px; display:block; text-decoration:none; font-family:'宋体'; } 
a.Smasma:hover{ color:#F00;}

/*首页产品类别*/

/*sitemaps*/
.sitemaps{}
.sitemaps a{ height:28px; text-decoration:none; font-family:'微软雅黑'; line-height:28px; color:#2F2F2F; }
.sitemaps a:hover{ color:#F30;}

/*sitemaps*/

.search{ width:259px; height:43px; /*padding:10px 0 0 0;*/}
.search label{float:right; height:23px;line-height:23px;}
.search input{border:0; background:none; height:13px;line-height:25px;}
.search input.search{width:245px; text-indent:5px;/*border:1px #666666 solid;padding:6px 0 0 10px;*/line-height:23px; height:23px; margin-top:4px; color:#6c6c6c; text-align:left;}
.search input.tijiao{width:60px; height:20px; cursor:pointer; float:right; margin-right:15px;}

